/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2015-07-03 07:13:30 */


.theme-color,
.theme-hover-color:hover{
    color: #000000 !important;
}
.theme-bg-color,
.theme-hover-bg-color:hover{
    background-color: #000000 !important;
}
.theme-bd-color,
.theme-hover-bd-color:hover {
    border-color: #000000 !important;
}

a:active, a:hover, a:focus, .price-box .price, ul.menu > li.menu-full-width .nav-sublist.level1 li a:hover, ul.menu > li.menu-static-width .nav-sublist.level1 li a:hover, ul.menu .nav-sublist li.menu-item > a:hover:before, ul.menu > li.menu-item-has-children li.menu-item > a:hover:before, ul.menu .nav-sublist li.menu-item > a:hover, ul.menu > li.menu-item-has-children li.menu-item > a:hover, ul.menu .nav-sublist li.menu-item > a:hover:before, ul.menu > li.menu-item-has-children li.menu-item > a:hover:before, .product-name a:hover, .product-name a:focus, .header-container.type2 .form-search button.button:hover, .header-container.type2 .form-search button.button:focus, .products-list .item-area .actions a.addtowishlist:hover, .products-list .item-area .actions a.comparelink:hover, .products-list .product-image-area .quickview-icon:hover, .email-friend a:hover, .breadcrumbs li a:hover, .breadcrumbs li a:focus, .footer .widget .products-list .product-title a:hover, .footer-middle a:hover, .footer-middle .links li a:hover, .footer-middle .footer-menu li a:hover, .footer-bottom a:hover, .forgot-link, .checkout-progress li.active, .block-account .block-content li a:hover, .header-container ul.links a:hover, .banner.banner-box .banner-content a, .block.block-category-nav ul.category-list li > a:hover, .category-list li a i, .mobile-nav ul.menu li a:hover, .mobile-nav ul.menu li li a:hover, .close-mobile-nav.close-block:hover:after, span.open-child:hover:after, .mobile-nav .social-icon:hover, .postAuthor, .tags a:hover, .block.block-blog-categories .blog-category a:hover, .block-blog-recent ul li a:hover, .postCat a:hover, .smartwave-blog-read-more:hover{
	color: #000000;
}
.mini-cart .actions .btn:hover, .mini-cart .actions .btn.btn-checkout, .pager li.current > span, button.button:hover, button.button:focus, button.button:active, .products-list .item-area a.addtocart:hover, .tabs > ul > li.active > a, .tabs > ul > li.active > a:hover, .tabs > ul > li.active > a:focus, .btn-remove2, .cart-table .btn-empty:hover, .cart-table .btn-empty:focus, .cart-table .btn-continue:hover, .cart-table .btn-continue:focus, .cart-table .btn-update:hover, .cart-table .btn-update:focus, .cart .discount .buttons-set button:hover, .cart .shipping .buttons-set button:hover, .cart .discount .buttons-set button:active, .cart .shipping .buttons-set button:active, .cart .discount .buttons-set button:focus, .cart .shipping .buttons-set button:focus,#newsletter_popup button.button,.header-container.type6 .form-search button.button,.header-container.type4 .form-search button.button,.header-container.type5 .form-search button.button, .post-date .month, .block.block-blog-tags ul li a:hover{
    background-color: #000000;
}
.pager li.current > span, button.button:hover, button.button:focus, button.button:active, .tabs > ul > li.active > a, .tabs > ul > li.active > a:hover, .tabs > ul > li.active > a:focus, .cart-table .btn-empty:hover, .cart-table .btn-empty:focus, .cart-table .btn-continue:hover, .cart-table .btn-continue:focus, .cart-table .btn-update:hover, .cart-table .btn-update:focus, .cart .discount .buttons-set button:hover, .cart .shipping .buttons-set button:hover, .cart .discount .buttons-set button:active, .cart .shipping .buttons-set button:active, .cart .discount .buttons-set button:focus, .cart .shipping .buttons-set button:focus, .checkout-progress li.active{
    border-color: #000000;
}
    html, body { 
        font-size: 13px; 
        font-family: Lato;
}
button.button{
}
button.button:hover,button.button:focus,button.button:active{
    background-color:#000;
	border-color:#000;
}
.type1 .item-area .product-image-area .actions > a.addtocart,
.type2 .item-area .product-image-area .actions > a.addtocart,
.type3 .item-area .product-image-area .actions > a.addtocart,
.products-list .item-area .actions a.addtocart{
}
.type1 .item-area .product-image-area .actions > a.addtocart:hover,
.type2 .item-area .product-image-area .actions > a.addtocart:hover,
.type3 .item-area .product-image-area .actions > a.addtocart:hover,
.products-list .item-area .actions a.addtocart:hover{
}
.add-to-cart button.button{
}
.add-to-cart button.button:hover,.add-to-cart button.button:focus,.add-to-cart button.button:active{
}
.type1 .item-area .product-image-area .actions > a.addtowishlist,
.type3 .item-area .product-image-area .actions > a.addtowishlist{
}
.type1 .item-area .product-image-area .actions > a.addtowishlist:hover,
.type3 .item-area .product-image-area .actions > a.addtowishlist:hover{
}
.type2 .item-area .product-image-area .actions > a.addtowishlist,
.products-list .item-area .actions a.addtowishlist{
}
.type2 .item-area .product-image-area .actions > a.addtowishlist:hover,
.products-list .item-area .actions a.addtowishlist:hover{
}
.type1 .item-area .product-image-area .actions > a.comparelink,
.type3 .item-area .product-image-area .actions > a.comparelink{
}
.type1 .item-area .product-image-area .actions > a.comparelink:hover,
.type3 .item-area .product-image-area .actions > a.comparelink:hover{
}
.type2 .item-area .product-image-area .actions > a.comparelink,
.products-list .item-area .actions a.comparelink{
}
.type2 .item-area .product-image-area .actions > a.comparelink:hover,
.products-list .item-area .actions a.comparelink:hover{
}
.type1 .item-area .product-image-area .actions > a.quickview-icon,
.type3 .item-area .product-image-area .actions > a.quickview-icon,
.products-list .product-image-area .quickview-icon{
}
.type1 .item-area .product-image-area .actions > a.quickview-icon:hover,
.type3 .item-area .product-image-area .actions > a.quickview-icon:hover,
.products-list .product-image-area .quickview-icon:hover{
}
.cat-label.cat-label-label1 {
}
.cat-label.cat-label-label1:after {
}
.cat-label.cat-label-label2 {
}
.cat-label.cat-label-label2:after {
}
.product-label>span.sale-product-icon {
}
.product-label>span.new-product-icon {
}
.footer-middle{
    background-color:#262626;
}
.footer-middle, .footer-middle p, .footer-middle .footer-menu li:before {
    color:#7f7f7f;
}
.footer-middle a{
    color:#c2a325;
}
.footer-middle a:hover{
    color:#aaaaaa;
}
.footer-middle .links li a, .footer-middle .footer-menu li a{
    color:#ffffff;
}
.footer-middle .links li a:hover, .footer-middle .footer-menu li a:hover{
    color:#aaaaaa;
}
#totop{
}
#totop:hover{
}
.header-container.type1,
.header-container.type2,
.header-container.type3,
.header-container.type4,
.header-container.type5,
.header-container.type6,
.header-container.type7,
.header-container.type8,
.header-container.type9,
.header-container.type10,
.header-container.type11,
.header-container.type12{
    background-color:#ffffff;
}
        .header{
        color:#000000;
        }
            .header-container.type1 a,
        .header-container.type2 a,
        .header-container.type3 a,
        .header-container.type4 a,
        .header-container.type5 a,
        .header-container.type6 a,
        .header-container.type7 a,
        .header-container.type8 a,
        .header-container.type9 a,
        .header-container.type10 a,
        .header-container.type11 a,
        .header-container.type12 a{
        color:#000000;
        }
    .header-container.type1 .main-nav ul.menu>li:hover>a,.header-container.type1 .main-nav ul.menu>li.act>a,
.header-container.type2 .main-nav ul.menu>li:hover>a,.header-container.type2 .main-nav ul.menu>li.act>a,
.header-container.type3 .main-nav ul.menu>li:hover>a,.header-container.type3 .main-nav ul.menu>li.act>a,
.header-container.type4 .main-nav ul.menu>li:hover>a,.header-container.type4 .main-nav ul.menu>li.act>a,
.header-container.type5 .main-nav ul.menu>li:hover>a,.header-container.type5 .main-nav ul.menu>li.act>a,
.header-container.type6 .main-nav ul.menu>li:hover>a,.header-container.type6 .main-nav ul.menu>li.act>a,
.header-container.type7 .main-nav ul.menu>li:hover>a,.header-container.type7 .main-nav ul.menu>li.act>a,
.header-container.type8 .main-nav ul.menu>li:hover>a,.header-container.type8 .main-nav ul.menu>li.act>a,
.header-container.type9 .main-nav ul.menu>li:hover>a,.header-container.type9 .main-nav ul.menu>li.act>a,
.header-container.type10 .main-nav ul.menu>li:hover>a,.header-container.type10 .main-nav ul.menu>li.act>a,
.header-container.type11 .main-nav ul.menu>li:hover>a,.header-container.type11 .main-nav ul.menu>li.act>a,
.header-container.type12 .main-nav ul.menu>li:hover>a,.header-container.type12 .main-nav ul.menu>li.act>a{
    color:#03b4ea;
}
.header-container.type1 .header .form-search #search,
.header-container.type2 .header .form-search #search,
.header-container.type3 .header .form-search #search,
.header-container.type4 .header .form-search #search,
.header-container.type5 .header .form-search #search,
.header-container.type6 .header .form-search #search,
.header-container.type7 .header .form-search #search,
.header-container.type8 .header .form-search #search,
.header-container.type9 .header .form-search #search,
.header-container.type10 .header .form-search #search,
.header-container.type11 .header .form-search #search,
.header-container.type12 .header .form-search #search{
    color:#000000;
}
.header-container.type1 .mybag-link i,
.header-container.type11 a.mybag-link i{
    color:#000000;
}
.main-nav .menu>li.menu-full-width .nav-sublist-dropdown,.main-nav .menu>li.menu-static-width .nav-sublist-dropdown{
}
.main-nav a:hover{
    color:#ffffff;
}
.newsletter-box button.button:hover {
    background-color: transparent;
    color: #000000;    
}
